/** FUENTES THS **/
@font-face {
  font-family: "Brazilia";
  src: url("../fonts/Brazilia\ Three\ CG\ Regular.otf");
}

@font-face {
  font-family: "Sharp Sans";
  src: url("../fonts/Sharp\ Sans\ Semibold.otf");
}

.general-form-container {
    max-width: 450px;
}

.main-section-contacto {
    height: auto;
    padding-block: 50px;
}

.contacto-logo h4 {
    font-family: "Brazilia", sans-serif;
    color: #422A2C;
    margin-top: 30px;
    font-size: 2.8rem;
    font-weight: 500;
    letter-spacing: 0.2rem;
}

.cm0 {
    box-shadow: none;
    border-radius: 0px;
}

.cm1 {
    padding: 0px;
}

.cm3 {
    background-color: transparent;
    position: relative;
    height: auto;
    padding-bottom: 30px;
}

.form-container {
    background-color: #422A2C;
    color: #EFEDE4;
    border-radius: 0px;
    padding: 0px;
}

.formulario-contacto {
    width: 85%;
    margin-inline: auto;
    margin-top: 30px;
}

.container-logo-contacto {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: 20px;
    border-bottom: 1px solid #EFEDE4;
    margin-bottom: 10px;
}

.container-logo-contacto svg {
    width: 80%;
    max-width: 300px;
    margin-inline: auto;
}

.inicia-sesion-contacto {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.inicia-sesion-contacto {
    font-family: "Brazilia", sans-serif;
    font-size: 1rem;
}

.inicia-sesion-contacto h4 {
    font-family: "Brazilia",sans-serif;
    font-weight: 400;
    padding-top: 20px;
    font-size: 2rem;
    margin-bottom: -10px;
}

.inicia-sesion-contacto a {
    text-decoration: underline;
}


.formulario-contacto input {
    border: 1px solid #EFEDE4;
    border-radius: 0px;
    color: #EFEDE4;
    font-family: "Brazilia";
    padding-inline: 10px;
    font-size: 1.3rem;
}

.formulario-contacto input::placeholder {
    color: #EFEDE4;
    font-weight: 400;
}

.formulario-contacto textarea {
    background-color: transparent;
    border: 1px solid #EFEDE4;
    border-radius: 0px;
    font-family: "Brazilia", sans-serif;
    color: #EFEDE4;
    font-size: 1.3rem;
}

.formulario-contacto textarea::placeholder {
    color: #EFEDE4;
    font-size: 1.3rem;
}

.formulario-contacto .submit-btn {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #EFEDE4;
}

.titulo-ubicacion svg {
    width: 250px;
}

.titulo-ubicacion .cls-1 {
    fill: #422A2C;
}

.titulo-ubicacion p {
    font-family: "Brazilia", sans-serif;
    color: #422A2C;
    font-weight: 400;
    margin-top: -5px;
    font-size: 1.8rem;
    letter-spacing: 0.2rem;
}

.ubicacion-mapa {
    width: 88%;
    max-width: 420px;
    margin-inline: auto;
}

.contenedor-mapa {
    margin-block: 20px;
    overflow: hidden;
    width: 100%;
    border-radius: 20px;
}

.ubicacion-descripcion a {
    width: auto;
    max-width: 300px;
    margin-inline: auto;
    padding-inline: 20px;
    padding-block: 10px;
    font-family: "Sharp Sans", sans-serif;
    font-size: 1.4rem;
    text-align: center;
    background-color: #422A2C;
    color: #EFEDE4;
    margin-top: 20px;
    margin-bottom: 40px;
}

.tittle-coaches {
    margin-top: 100px;
}

.tittle-coaches h2 {
    font-family: "Brazilia", sans-serif;
    color: #422A2C;
    font-size: 2.5rem;
    letter-spacing: 0.2rem;
}

.card-coach-pag {
    width: 90%;
    background-color: #EFEDE4;
    margin-inline: auto;
    max-width: 350px;
    height: 680px;
}

.image-coach-pag {
    width: 100%;
    height: 270px;
}

.image-coach-pag img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.logo-coach-pag {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: 25px;
}

.logo-coach-pag svg {
    width: 80%;
    margin-inline: auto;
    max-width: 250px;
}

.logo-coach-pag .cls-1 {
    fill: #422A2C;
}

.datos-coach-pag {
    width: 85%;
    margin-inline: auto;
}

.datos-coach-pag h2 {
    font-family: "Brazilia", sans-serif;
    font-size: 3.5rem;
    color: #422A2C;
    margin-top: 10px;
    letter-spacing: 0.1rem;
}

.datos-coach-pag h3 {
    font-family: "Brazilia", sans-serif;
    color: #422A2C;
    font-size: 2.6rem;
    margin-top: -20px;
    margin-bottom: 10px;
}

.datos-coach-pag p {
    height: 150px;
    text-align: justify;
    line-height: 1.2;
    font-family: "Brazilia", sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.datos-coach-pag a {
    margin-block: 20px;
    width: 180px;
    margin-inline: auto;
    background-color: #422A2C;
    color: #EFEDE4;
    padding-block: 5px;
    text-align: center;
}

.section-coaches {
    gap: 50px;
}